
#view {
	outline: none;
}

#canvas {
	outline: none;
}

@font-face {
	font-family: 'museosans';
	src: url('assets/fonts/museosans_500.woff2') format('woff2'),
	url('assets/fonts/museosans_500.woff') format('woff');
	font-style: normal;
	font-weight: 700;         /* IMPORTANT: correct numeric weight */
	font-display: swap;
}